.events-year-container {
  display: flex;
  margin-top: 80px;
}

.events-year-wrapper {
  width: 20%;
}

.graduation-swiper img {
  object-position: top;
}

.events-year-data-wrapper {
  width: 80%;
  background-color: #fff6e7;
  border-radius: 20px;
  padding: 48px;
}

.data-top-wrapper {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  align-items: center;
  column-gap: 80px;
  font-size: 14px;
  margin-bottom: 44px;
}

.data-top-right-wrapper img {
  width: 100%;
  height: 335px;
  object-fit: cover;
  border-radius: 20px;
}

.data-top-left-wrapper h2 {
  font-size: 32px;
  color: #00243d;
  padding: 4px 0 10px 0;
  font-weight: 500;
}

.data-top-left-title {
  color: #fca312;
}

.data-top-left-description {
  line-height: 160%;
}

.event-gallery-main-title {
  padding-bottom: 24px;
  font-size: 24px;
  font-weight: 500;
  color: #00243d;
}

.event-gallery-wrapper {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  column-gap: 25px;
  row-gap: 40px;
}

.event-gallery-card {
  position: relative;
}

.event-play-icon {
  position: absolute;
  top: 100px;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 40px;
  height: 40px;
  cursor: pointer;
}

.event-gallery-img {
  border-radius: 10px;
  object-fit: cover;
  width: 100%;
  height: 196px;
}

.event-gallery-title {
  font-size: 18px;
  padding: 16px 0 10px 0;
  color: #00243d;
  font-weight: 500;
}

.event-gallery-button {
  color: #03489f;
  padding: 16px 26px;
  font-size: 16px;
  border-radius: 60px;
  background: transparent;
  margin: 40px auto;
  cursor: pointer;
  border: 1px solid #03489f;
  display: flex;
  justify-content: center;
  transition: 0.4s all ease;
}

.view-arrow {
  margin-left: 10px;
  width: 12px;
}

.event-gallery-button:hover {
  background: #03489f;
  color: #fff6e7;
}

.event-gallery-button:hover .view-arrow {
  filter: brightness(0) invert(1);
}

.event-gallery-year {
  font-size: 14px;
  color: #03489f;
}

.event-gallery-card.hidden-card {
  display: none;
}

.event-gallery-button.hidden-button {
  display: none;
}

@media screen and (max-width: 1024px) {
  .data-top-wrapper {
    column-gap: 40px;
  }
}

@media screen and (max-width: 480px) {
  .data-top-wrapper {
    grid-template-columns: repeat(1, 1fr);
  }

  .data-top-left-title {
    display: none;
  }

  .data-top-left-wrapper h2 {
    font-size: 24px;
  }

  .data-top-right-wrapper img {
    height: 250px;
    margin-top: 16px;
  }

  .event-gallery-wrapper {
    grid-template-columns: repeat(1, 1fr);
    row-gap: 36px;
  }

  .event-gallery-img {
    height: 200px;
  }

  .event-gallery-main-title {
    font-size: 20px;
  }

  .event-gallery-title {
    font-size: 16px;
    padding: 14px 0 8px 0;
  }

  .event-gallery-button {
    padding: 10px 26px;
    margin-bottom: 0;
  }

  .event-play-icon {
    top: 98px;
  }
}